body {font-family: 'droid_sansregular', Verdana, Tahoma, sans-serif; }

@media (min-width: 768px) {
.vc_responsive .wpb_row .vc_span1 { float: left; width: 8.333333333333332%; }
.vc_responsive .wpb_row .vc_span2 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
.vc_responsive .wpb_row .vc_span2 { float: left; width: 16.666666666666664%; }
.vc_responsive .wpb_row .vc_span3 { float: left; width: 25%; }
.vc_responsive .wpb_row .vc_span4 { float: left; width: 33.33333333333333%; }
.vc_responsive .wpb_row .vc_span5 { float: left; width: 41.66666666666667%; }
.vc_responsive .wpb_row .vc_span6 { float: left; width: 50%; }
.vc_responsive .wpb_row .vc_span7 { float: left; width: 58.333333333333336%; }
.vc_responsive .wpb_row .vc_span8 { float: left; width: 66.66666666666666%; }
.vc_responsive .wpb_row .vc_span9 { float: left; width: 75%; }
.vc_responsive .wpb_row .vc_span10 { float: left; width: 83.33333333333334%; }
.vc_responsive .wpb_row .vc_span11 { float: left; width: 91.66666666666666%; }
.vc_responsive .wpb_row .vc_span12 { float: left; width: 100%; }
}
.gform_wrapper .top_label li.gfield.gf_left_third { float: left;	clear: left !important;}
.gform_wrapper .top_label li.gfield.gf_middle_third { float: left; clear: none !important;}
.gform_wrapper .top_label li.gfield.gf_right_third { float: right; clear: right !important;}

input[type="text"], input[type="password"], input[type="email"], textarea, select { line-height: 140% !important; }
#main-content .featured-boxes  h2 { border-bottom: 1px solid #ccc; color: #004990; font-size: 2.133em; line-height: 32px;  margin-bottom: 18px; padding-bottom: 18px;}
.placeholder { color: #9c9c9c !important; } 
.search-block input.placeholder { line-height: 150% !important; } 
.content .search-form  input[type="text"]  { padding: 9px 10px !important; height: 36px;}
.header-content .inner-content .search-block input[type='text'] { padding: 9px 0;}
/*-----------------------------------------------------*/
.content .gform_fields  { padding: 6px 0 !important;}
.vc_responsive .wpb_row .vc_span4 {  float: left;     width: 33.3333%;}
.vc_responsive .wpb_row .vc_span8{  float: left;    width: 66.6667%;}
.gform_wrapper .top_label li.gfield{ width: 100% !important; padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important; margin: 0 !important;}
.gform_wrapper .top_label li.gfield.gf_left_half, 
.gform_wrapper .top_label li.gfield.gf_right_half { width: 48% !important; padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important; margin: 0 !important;}
#main-content .gform_wrapper ul li.gsection { padding-bottom: 20px !important; margin-bottom: 23px !important; border-bottom: 1px solid #ccc !important; }
/*-----------------------------------------------------*/
#main-content .gform_wrapper li.gfield.gfield_error, 
#main-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning, 
#main-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required { border: 0 none !important;    margin-bottom: 0 !important; margin-top: 0 !important; padding: 0 0 17px 0!important; position: relative;}
/*-----------------------------------------------------*/
#main-content .ginput_container input {margin-right: 0 !important;}
.sidebar .widget img { width: 100%; height : auto !important; }
/*-----------------------------------------------------*/
.header-menu ul.menu li .sub-mega-menu {border: 1px solid #ccc; border-top: none;}
#ui-datepicker-div,
table.ui-datepicker-calendar {background: #fff;}
/*-----------------------------------------------------*/
#main .footer-top .keep-update-signup .gform_wrapper .gform_body input[type='text'] { padding-top: 6px !important; }
.footer-top .keep-update-signup .gform_wrapper .gform_footer input[type="submit"]{ background: #1a64a3 url(../images/icons/btn-arrow.png) center center no-repeat; }
.footer-top .keep-update-signup .gform_wrapper .gform_footer input[type="submit"]:hover { background: #4d86b7 url(../images/icons/btn-arrow.png) center center no-repeat; }
.tw-pagination .current {
    margin-right: 0 !important;
    padding: 6px 12px !important;
}

.ui-datepicker th { text-shadow: none !important; filter: none !important; }
.woocommerce-page ul.products li.product a.img-container { min-height: 150px; min-width: 150px;}
#bottom .find-optometrist .chosen-container { width: 52% !important;}
#bottom .find-optometrist .chosen-container .chosen-drop{top: -111px !important;}


